{
  "arch": "x86_64",
  "build": "py39_cpu",
  "build_number": 0,
  "constrains": [
    "cpuonly"
  ],
  "depends": [
    "ffmpeg >=4.2",
    "jpeg",
    "libpng",
    "numpy >=1.11",
    "pillow >=5.3.0,!=8.3.*",
    "python >=3.9,<3.10.0a0",
    "pytorch 2.0.0",
    "pytorch-mutex 1.0 cpu",
    "requests"
  ],
  "license": "BSD",
  "name": "torchvision",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1678429396764,
  "version": "0.15.0"
}